<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2119</Title>
  <Series>2000 AD</Series>
  <Number>2119</Number>
  <StoryArc>Bonegrinder, Louder Than Bombs, Machine Law</StoryArc>
  <Summary>Cover: Luke Preece

Judge Dredd - Machine Law (Part 5) (John Wagner - Colin MacNeil)
Skip Tracer - Louder Than Bombs (Part Nine) (James Peaty - Paul Marshall)
Grey Area - Rogue (Dan Abnett - Mark Harrison)
Tharg's Future Shocks - Grave Negotiations (Rory McConville - Duane Leslie)
Jaegir - Bonegrinder (Part Three) (Gordon Rennie - Simon Coleby)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:06.  [Issue ID 701225]</Notes>
  <Year>2019</Year>
  <Month>2</Month>
  <Day>20</Day>
  <Writer>Dan Abnett, Gordon Rennie, James Peaty, John Wagner, Rory McConville</Writer>
  <Penciller>Colin MacNeil, Duane Leslie, Mark Harrison, Paul Marshall, Simon Coleby</Penciller>
  <Inker>Colin MacNeil, Duane Leslie, Mark Harrison, Paul Marshall, Simon Coleby</Inker>
  <Colorist>Chris Blythe, Dylan Teague, Len O'Grady, Quinton Winter</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Luke Preece</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2119-prog-2119/4000-701225/</Web>
  <PageCount>32</PageCount>
  <Characters>Atalia Jaegir, Judge Dredd, Judge Harvey, Judge Logan, Skip Tracer</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Mega-City One</Locations>
  <Pages />
</ComicInfo>